
<?php
/*
Template Name: FAQ Page
*/
?>
<?php get_header(); ?>
 
        <div id="container">
            <div id="content">

<h1 id="centered-page-title">F.A.Q.</h1>
                <div id="faq_content">
<div id="faq-content-inner">
<?php  
$args = array('post_type'=>'faq');
query_posts($args);
if(have_posts()) : while (have_posts()) : the_post();
if(($kategorija = wp_get_post_terms($post->ID, 'faq-cpt'))&& isset($kategorija[0]->name)){
echo '<div class="faq_sve">';
echo '<h2 class="faq_kat">'.$kategorija[0]->name.'</h2>';
echo '<div class="naslov">';
echo '<p class="faq_naslov">';
the_title();
echo '</p>';
echo '</div>';
echo '<div class="faq_div_sadrzaj">';
echo '<p class="faq_sadrzaj">';
echo get_the_content();
echo'</p>';
echo '</div>';
echo '</div>';
}
endwhile;
endif;
?>
                

         		</div><!-- #faq-content-inner -->
                    </div>

            </div><!-- #content -->
            <?php get_sidebar(); ?>
        </div><!-- #container -->
 
<?php get_footer(); ?>
<script type="text/javascript">
var $j = jQuery.noConflict();

$j(function(){
    $j(".naslov").hide();
    $j(".faq_div_sadrzaj").hide();
    $j(".faq_kat").css( 'cursor', 'pointer' );
    $j(".faq_naslov").css( 'cursor', 'pointer' );
    $j(".faq_kat").click(function(){
        $j(this).toggleClass("faq_otvoren");
        $j(this).next().slideToggle(300);
        $j(this).parent().find(".faq_div_sadrzaj").hide();
        $j(this).parent().find(".faq_naslov").removeClass("faq_otvoren");
    });
    
    $j(".faq_naslov").click(function(){
        $j(this).toggleClass("faq_otvoren");
        console.log($j(this).next());
        $j(this).parent().next().slideToggle(300);
    });
});

</script>
